
Vendor:		MLO <http://www.mageialinux-online.org> 
Packager:	Adrien.D & david.david (MLO Team)
Name:		neroaac-codec
Version:	1.5.1
Release:	%mkrel 2.nonfree
Summary:	Nero MPEG4 (AAC) and 3GPP audio codec
License:	EULA
Group:		Sound/Utilities
URL:		http://www.nero.com/eng/downloads-nerodigital-nero-aac-codec.php
Source0:	NeroAACCodec-1.5.1.zip
Provides:	neroaac = %{version}
# Why this? It contains binaries...
BuildArch:	noarch

%description
*******************************************************************
* Nero AAC Encoder                                                *
* Copyright 2009 Nero AG                                          *
* All Rights Reserved Worldwide                                   *
* Package build date: Dec 17 2009                                 *
* Package version:    1.5.1.0                                     *
*                                                                 *
* See readme.txt file for a complete list of available parameters.*
*******************************************************************


%prep
%setup -q -c NeroAACCodec-1.5.1
rm -rf win32


%build
# Nothing to do: precompiled binaries


%install
mkdir -p %{buildroot}/usr/bin
install -m 0755 linux/neroAacDec %{buildroot}/usr/bin/
install -m 0755 linux/neroAacEnc %{buildroot}/usr/bin/
install -m 0755 linux/neroAacTag %{buildroot}/usr/bin/


%files
%doc changelog.txt license.txt NeroAAC_tut.pdf readme.txt
%{_bindir}/neroAacDec
%{_bindir}/neroAacEnc
%{_bindir}/neroAacTag


%changelog

* Wed Apr 17 2013 david.david (MLO Team) <david.david> 1.5.1-2.nonfree.mga3
+ Rebuild package for Mageia 3 (Nonfree)
- version 1.5.1

* Mon Apr 15 2013 david.david (MLO Team) <david.david> 1.5.1-1.nonfree.mga2
+ Revision: 1
- Rebuild package for Mageia 2 (Nonfree)
- imported package from Rosa
- clean "spec" file 

* Wed Dec 26 2012 Giovanni Mariani <mc2374@mclink.it> 1.5.1-69.1
- Rebuilt for Rosa 2012.1 by the MIB

* Wed Mar 21 2012 Giovanni Mariani <mc2374@mclink.it> 1.5.1-69.1mib2010.2
- Backported to Mdv 2010.2 by the MIB, from a MRB package (thanks SFlo!)
- Removed uses of deprecated "$RPM_BUILD_ROOT" macro
- Made the BuildRoot tag compliant with Wiki specs
- Changed the Summary text to reflect the real package contents
- Silenced a rpmlint warning (setup-not-quiet)

* Sat Oct 22 2011 Falticska Florin <symbianflo@fastwebnet.it> 1.5.1-69mrb2011.0
- First attempt, build from scratch for MRB
- MRB-Mandriva Users.Ro